* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

body {
  background: #4c7df8;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.container {
  background: #ffffff;
  padding: 1rem;
  width: 30rem;
  height: 15rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#message {
  background-color: #1b98f5;
  color: #ffffff;
  padding: 1rem 2rem;
  margin-top: 2rem;
}

#my-file {
  font-size: 1.3rem;
}
